# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /userprofile/userprofile_invalidemail.txt
msgctxt 
msgid ""
"The email you have entered does not match email pattern.\n"
"Proper email address should look like: \"username@domain.com\" \n"
"It may not contain empty spaces and signs other than english letters, numbers, dots and \"At sign\".\n"
"Leave the email field empty if you dont want to specify your email address.\n"
""
msgstr ""

#: /userprofile/userprofile_saved.txt
msgctxt 
msgid "Your profile has been saved."
msgstr ""

#: /userprofile/userprofile_title.txt
msgctxt 
msgid "Your profile:"
msgstr ""
